# Generated by Django 3.0.3 on 2021-10-08 16:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0080_auto_20211008_1217'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comunicacaopttlog',
            name='envio',
            field=models.TextField(blank=True, null=True),
        ),
    ]
